/* Fonts */
/*@import url(fonts.css);*/


/* Container*/
/*
#container{
	position: relative;
	min-width: 600px;
	max-width: 1000px;
	min-height: 828px;
	background: #FFF;
	border: 1px solid #000;
	border-width: 0 1px;
	margin: 0 auto;
	padding: 3em;
}
*/

/* Search result suggestions */
#search-result-suggestions{
	position: absolute;
	left: 0;
	top: 0;
    z-index:100;
    width: 252px;
	background: #fff;
	border: 1px solid #bbb;
	display: none;
}

#search-result-suggestions h4{
	margin: 0.25em 0;
	padding: 0.25em 1em;
}

#search-results ul{
	list-style: none;
	margin: 0;
    padding:0;
    background:#FFF
}

#search-results a{
	display: block;
	padding: 0.25em 0.5em;
    text-decoration:none;
    color:#006699
    /*width:100%;*/
}

#search-results a.selected{
	color: #FFF;
	background: #006699;
}

#search-results p{
	margin-bottom: 0.5em;
}